
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{D2ABAB84-BF74-430A-B69E-9DC6D40DDA17}") = "Chapter 02 SSAS Multidimensional", "Chapter 02 SSAS Multidimensional\Chapter 02 SSAS Multidimensional.dwproj", "{AF4CBF07-D078-4999-9115-76A791A50753}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF4CBF07-D078-4999-9115-76A791A50753}.Development|Default.ActiveCfg = Development
		{AF4CBF07-D078-4999-9115-76A791A50753}.Development|Default.Build.0 = Development
		{AF4CBF07-D078-4999-9115-76A791A50753}.Development|Default.Deploy.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
